Subject: Trainer Candidate - Shivangi Mishra
From: Shivangi Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:48:08 -0500

| | Tech Support Test

Name | Shivangi Mishra
E-mail | [email-masked]
Phone Number | (0) 7355489530
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SPi Global | Project Manager | Nov 2019 | 60,000
Previous Employer 1 | Tech Mahindra | Production Editor | June 2017 | 46,000
Previous Employer 2 | Aptara Corp. | Editorial Associate | June 2015 | 23,000

If Selected, how much time do you need to join? | 5-6 days

Please briefly describe your work experience specifically in training?

I have worked as Trainer and Mentor. As per the organization guidelines, I was responsible for pepping-up new joiners as well as in-house teams by training them on several aspects of related and core areas of work. Key points are listed below:

-Managing and conducting training sessions.
-Working on Advance features to deliver the sessions effectively.
-Conducting meetings with Managers and Senior associates to understand the requirements.
-Market research and analysis.
-Providing feedback to candidates, etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As a PM, I have faced various challenges that were difficult but not impossible to manage. Resolving the conflict between the team members is one of them.

I have faced Conflict between team members which was directly impacting productivity and workplace ethics. It presented the negative side of my team and teammates which was not required and acceptable. While I always try not to immediately jump into the middle of every conflict but then there does come a moment where a manager needs to get involved. So, after waiting for a while, I got involved in the matter and my approach was very simple i.e., listen more talk less. I was patient, approachable, and compassionate to listen to their points fairly.

According to me, every problem has a solution, one just needs to discover and It’s possible through proper listening. As a manager or leader, you need to understand the core of the matter and be able to bring in some sort of resolution.
The consequence of every conflict will vary, but a manager's approach should be the same. We want to develop a culture in which employees understand how to communicate in peace and conflict. I did the same. I heard them, letting them talk, felt their frustration, and then came up with my version of the solution and made them understand the importance of time, work ethics, and their responsibilities.

Even after addressing their issues, I had one on one sessions with them to understand their opinions and to avoid this kind of situation in the future.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) Good customer service is to resolve customer's issues as per their query whereas great customer service leads to identify the issue, letting your customer aware of it and resolve it to avoid any future conflicts.

2) Good customer service works on the present deals and customers. However, great customer service provides support to its present as well as previous deals and customers.

3) Good customer service is satisfactory and great customer service is exceeding the expectation.

4) Good customer service needs to deal with the potential customers and great customer service works with every customer irrespective of closing or canceling the deals.

5) Good customer service provides support and great customer service provides resolution.

What according to you makes you a good candidate for this position?

Client Relationship Management.
Customer Service.
Project Management.
Communication.
Confidence.
Dedication.
Team handling and training experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |